body

{
	margin:0 auto;
	height:100%;
	background-color:#f1f1eb;
	color:#204a2a;
}

.line {
	top:0px;
	position: relative;
	height:5px;
	width:100%;
	background-color:#083F2C;
	z-index: 100;

}


/* ___________________________________________________ Branding */


.menu_header {
	top:0px;
	width: 100%;
	z-index: 50;
	background-color:#f1f1eb;	
	position: fixed;
}

.branding {
	text-align: center;
}

#logo,
#logo a {
	display: block;
	width: 210px;
	height: 110px;
	margin-top: 40px;
	margin-bottom: 40px;
	margin-left:auto;
	margin-right:auto;

}
#logo {
}
#logo a {
	background: url('../img/WP_logo.png') no-repeat;
	text-indent: -99999px;
}
#logo a:hover {
	background-position: 0 -110px;
}


/* ___________________________________________________ Menu */


.nav {
	margin-top: 20px;
	margin-bottom: 20px;
	height: 30px;
	line-height: 35px;
	border-top: 1px solid #c9cccd;
	border-bottom: 1px solid #c9cccd;
}

.nav ul {
	margin-left: auto;
	margin-right: right;
	list-style: none;
}

.nav li {
	padding: 0; /* 5px 0 5px; */
	display: inline;
}

.nav li.last {
	margin-right: 0;
}

/* ___________________________________________________ Banner */


#banner {
	z-index: 10;
}

.banner_image {
	display: none;
}



/* ___________________________________________________ General */


.page_content {
	position: relative;
	top:260px !important;
}

.homepage_text {
	margin-top: 300px;
}

ul {
	list-style: none;
}

#consultancy ul {
	list-style: none;
}

.text_container {
	border-top: 1px solid #c9cccd;
	padding-top: 30px;
}

.intro {
	margin-top: 50px;
	margin-bottom: 10px;
}

.footer {
	margin: 100px 0 60px 0;
	height: 30px;
	border-top: 1px solid #c9cccd;
	text-align: center;
}

.property_item {
margin-top: 20px;
}

.callout {
	background: url('../img/callout_bg.jpg') no-repeat;
	background-color: #083F2C;
	width: 300px;
	max-height: 125px;
	text-align: center;
	padding: 35px 20px 30px 30px;
	display: block;
	font-size: 14px;
	letter-spacing: 0.1em;
	color: #ffffff;
}

blockquote {
	margin: auto;
	display: block;
	font-size: 14px;
		letter-spacing: 0.05em;
	color: #ffffff;
	width: 280px;
}

blockquote:before {
	content: '\201C';
	height: 0;
	margin-left: -0.55em;
}

blockquote:after {
	content: '\201D';
	margin-bottom: 20px;
	margin-left: 0px;
}

.legal {
	padding: 40px;
	width: 320px;
}

.anchor {
	position: relative;
	top:-260px;
}

#portfolio_header h1 {
	padding-right: 20px;
}

/* #aboutus {
position:r;
} */


.justified
{
text-align: justify;
}